passing tuple with pyqt4 signal/slot mechanism

Pradnyesh Sawant spradml at gmail.com
Fri Apr 27 02:20:26 CEST 2007


> In the first version it didn't. In the second version it did.
in my case, it didn't in the second version either???
> The version of PyQt? The version of SIP? The version of Qt?
python2.4:          2.4.4~c1-0ubuntu1
pyqt4:                  4.0.1-1ubuntu1
python-sip4:       4.4.5-2ubuntu1
qt4:                      couldn't see just "qt4" in aptitude ???
(have qt4-qtconfig installed though).
qt4-dev-tools not installed (is that needed?)
-- 
warm regards,
Pradnyesh Sawant
--
Be yourself, everyone else is taken. --Anon



More information about the Python-list mailing list